| Home · All Classes · All Namespaces · Modules · Functions · Files

# DBusTubeMember Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- uint handle
- QString uniqueName

## Detailed Description

Structure type generated from the specification.

Represents a participant in a multi-user D-Bus tube, as returned by GetDBusNames and seen in the DBusNamesChanged signal.

## Member Data Documentation

uint handle

The handle of a participant in this D-Bus tube.

QString uniqueName

That participant's unique name.